
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "Размер сетки. Чтобы ее скрыть, введите \"0\".";

/* Units per Em */
"1346.title" = "юнитов на Em";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "Горизонтальные стемы";

/* Vertical Stems */
"1352.title" = "Вертикальные стемы";

/* Italic Angle */
"1357.title" = "Угол наклона курсива";

/* Ascender */
"1360.title" = "Верхний выносной";

/* Cap Height */
"1361.title" = "Высота прописных";

/* x-Height */
"1362.title" = "Высота строчных";

/* Descender */
"1365.title" = "Нижний выносной";

/* Alignment Zones */
"1379.title" = "Голубые зоны";

/* Grid Spacing */
"1380.title" = "Интервал сетки";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "Подключенный стиль должен быть Regular для этого начертания (для Medium Italic может быть Light)";

/* Version */
"1418.title" = "Версия";

/* Style */
"1419.placeholderString" = "Стиля";

/* Regular */
"1421.placeholderString" = "Regular";

/* Italic */
"1424.title" = "Italic";

/* Weight */
"1431.title" = "Насыщенность";

/* Width */
"1437.title" = "Ширина";

/* Family Name */
"1439.placeholderString" = "Имя гарнитуры";

/* Designer */
"1440.title" = "Дизайнер";

/* Designer URL */
"1442.title" = "Веб-сайт дизайнера";

/* Manufacturer */
"1445.title" = "Словолитня";

/* Manufacturer URL */
"1447.title" = "Сайт словолитни";

/* Copyright */
"1450.title" = "Автор";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Regular";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "Размер сетки. Чтобы ее скрыть, введите \"0\".";

/* Style Linking */
"3ec-fB-ype.title" = "Style Linking";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "Лицензия";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "Гарнитуры";

/* of */
"Owg-L4-Oxd.title" = "к";

/* Bold */
"QZo-Rm-duD.title" = "Bold";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "-";

/* Subdivision */
"Sfb-HY-3bF.title" = "Подраздел";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "Стиля";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "Нет";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "Not";
